Subject: Re: [PATCH] Cleaned up git-daemon virtual hosting support.

From: Andreas Ericsson <[email-masked]>
Date: Tue, 26 Sep 2006 09:47:03 +0200

Junio C Hamano wrote:
>> Added --host=host_or_ipaddr option suport.
> 
> I wonder if --listen= might be more appropriate name:
> 
>         "Listen a.b.c.d:port" (Apache),
>         "ListenAddress" (ssh daemon).
>         "--listen-host=" (svnserve).
> 
> I wanted to find an example or two who uses "bind" but I think
> listen is more popular.
> 

Apache has both Bind and Listen (at least 1.3 series). I've never 
understood the difference between the two, if there is one.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231